/* CSS Document */

body {
	background-image: url(../assets/bg_body.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:130%;
	color: #333333;
	height: 100%;
	min-height: 100%;
	background-color:#FBFAF8;
}

html {
	height: 100%;
	min-height: 100%; 
}

form{
	height: 100%;
	min-height: 100%; 
}

h1 {
	font-size: 28px;
	padding: 10px;
	font-weight:bold;
	line-height:120%;
}

h2 {
	font-size: 18px;
	font-weight: bold;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding-bottom: 5px;
}

p {
	line-height: 150%;
	padding-bottom:5px;
	margin: 0;
}

a {
	text-decoration:underline;
	color: #333333;
}

a:hover {
	text-decoration:underline;
}

img {
	border:0;
	margin:0;
	padding:0
}

#header {
	position:relative;
	height: 106px;
	width: 1000px;
	margin:0 auto 0 auto;
	padding:0;
	background-image: url(../assets/bg_header.gif);
	background-repeat: no-repeat;
	background-position: left top;
	top:33px;
}



#wrapper, #wrapperHome{
	position: relative;
	padding: 0;
	width: 1050px;
	margin: 0 auto;
	background-repeat:no-repeat;
	background-position: left top;
	background-color:#FFFFFF;
}

#wrapper{
	background-image: url(../assets/bg_dotline.gif); 
	/*-moz-box-shadow: 0 0 10px 10px #888;
	-webkit-box-shadow: 0 0 10px 10px#888;
	box-shadow: 0 0 10px 10px #888;*/
	min-height:100%;
	_height:100%;
}
#logo {
	width: 450px;
	margin: 0;
	padding: 0;
	height:88px;
	position: absolute;
	top: 15px;
	left:22px;
}

#contentWrapper, #contentWrapperSub{
	width:1000px;
	height: 100%;
	min-height: 100%;
	position:relative;
	overflow:hidden;
	margin:33px auto 0;
	z-index:100;
	padding-bottom:20px;
}
#contentWrapper{margin-top:23px;}
#contentWrapperSub h1{ background:none;}
#contentWrapperSub .left{width:714px; float:left; height: 100%;min-height: 100%; padding:0; margin:0;}
#contentWrapperSub .right{width:270px; float:right;min-height:400px;_height:400px; padding:0; margin:0; background-color:#F5F4F1;background-image: url(../assets/bg_subnav.jpg); background-position:left top; background-repeat:no-repeat;}


.greyLineHome, .whiteLine {
	border-bottom:dotted 1px #04214B;
	clear: both;
	height: 1px;
	font-size: 1px;
	padding-top: 10px;
	margin: 0;
	width: 100%;
}

.whiteLine{
	border-bottom: solid 1px #CCCCCC;
}


.newsLiDiv{
	min-height: 78px;
	_height: 78px;
	margin-top: 10px;
	padding: 0;
	position:relative;
}

#topNav {
	/*border-top: 6px solid #DFEAE1;
	border-left: 1px solid #D6D6D6; */
	padding:0;
	margin:60px 0 0 200px;
	width: 750px;
	height:32px;
	position:absolute;
}



.treeview { /*CSS for Simple Tree Menu*/
	margin: 0;
	padding: 0;
	list-style-type: none;
	color:#FFFFFF;
	list-style:outside;
	min-height:350px;
	_height:350px;
	width:231px;
	margin:0 auto 30px auto;
}


.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
	border-top:1px dashed #3480B2;
	width: 230px;  /*width needed or else Opera goes nuts */
	color:#04204B;
	line-height: 32px;
	list-style:none;
	list-style-position:outside;
}

#first{ /*Style header element*/
	border:none;
}


.treeview li.first a{ /*Style header element*/
}


/* Style for LI that contains sub lists (other ULs). */
.treeview li.submenu{
	background-image: url(../assets/plus.gif);
	background-repeat: no-repeat;
	background-position: 216px 12px;
	cursor: hand !important;
	cursor: pointer !important;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
	display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
	cursor: default;
}

.treeview a {
	text-decoration: none;
	font-weight: bold;
	color: #04204B;
	font-size:12px;
}

.treeview a:hover {
	color: #04283E;
}

.treeview ul{
	margin: 0;
	padding:0;
}

.treeview ul li {
	list-style:none;
	line-height: 22px;
	width: 230px;
	border:none;
	padding:0;
	margin:0;
}


.treeview ul a {
	font-weight:normal;
}

.treeview ul li.last {
	border-bottom: none;
}

.treeview li.currentSubLI a{ /*Style header element*/
	color: #04283E;
}	



/* sub navigation */
#subLeftMenu{position:relative;}

#subLeft{
	width: 226px;
	position: relative;
	float:left;
	padding: 0;
	margin: 0 0 0 1px;
	z-index: 100;
	color:#000000;
}


.subLeftDropdown{
	float:left;
	margin-top:-20px;
	margin-left:25px;
	color: #07423C;
	font-size:11px;
}


#subNav, #subNav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#subNav a {
	display: block; 
	width: 226px;
	text-align:center;
	color: #000000;
	text-decoration:none;
	height: 27px;
	line-height:27px;
	margin-left:23px;
}

#subNav a:hover {
	/*background-color: #435600; */
}

#subNav li { /* all list items */
	float: left;
	border-top:1px solid #FFFFFF;
	width: 226px;  /*width needed or else Opera goes nuts */
}

#subNav li ul { /* second-level lists */
	position: absolute;
	z-index: 6000;
	width: 226px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-top:1px solid #F0F0F0;
}

#subNav li ul a {
	color: #000000;
	text-align: left;
	background: #FFFFFF;
	border-bottom: 1px solid #7B002F;
	padding-left: 10px;
	width: 226px;
	text-transform: capitalize;
}

#subNav li ul a:hover {
	color: #FFFFFF;
	background-color: #7B002F;
}

#subNav li ul ul { /* third-and-above-level lists */
	margin: -27px 0 0 159px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7B002F;
}

#subNav li:hover ul ul, #subNav li:hover ul ul ul, #subNav li.sfhover ul ul, #subNav li.sfhover ul ul ul {
	left: -999em;
}

#subNav li:hover ul, #subNav li li:hover ul, #subNav li li li:hover ul, #subNav li.sfhover ul, #subNav li li.sfhover ul, #subNav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#subNav li:hover, #subNav li.hover {
    position: static;
}


#subNav li ul a.hasChild {
	background-image: url(../assets/plus.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
}


#subNav li ul a:hover.hasChild {
	background-image: url(../assets/minus.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
}

#footerWrapper{
	position: relative;
	height:33px;
	width:100%;
	overflow:hidden;
	margin:0 auto 0;
}

#footer {
	position: relative;
	width:1050px;;
	font-size: 11px;
	color: #04224B;
	line-height:160%;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../assets/bg_dotline.gif);
	background-position:left top;
	background-repeat:no-repeat;
	height:33px;
}

#footer a {
	color:#000000;
	text-decoration:none;
	font-weight: bold;
	margin-left:5px;
	margin-right:5px;
}

#footer a:hover {
text-decoration:underline;
}

#footer span {
	position: absolute;
	width: 250px;
	height: 33px;
	top: 10px;
	left: 800px;
	text-align:right;
}

#footerLeft{
	width:250px;
}

#footerRight{
	position:relative;
	float:right;
	width: 500px;
	text-align:center;
}




.homeBanner {
	width: 800px;
	height: 245px;
	border-bottom: 2px solid #FFFFFF;
}


.separator {
	clear: both;
	min-width: 100px;;
	height: 1px;
	font-size: 1px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.greyLine {
	clear: both;
	width: 700px;
	height: 1px;
	font-size: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
}

.cookieWrapper {
	position: relative;
	width: 840px;
}

#cookieTrail {
	height: 40px;
	padding-left:15px;
	line-height:40px;
	font-size:18px;
	background-image: url(../assets/bg_cookietrail.jpg);
	background-repeat: no-repeat;
	background-position:left top;
	color:#FFFFFF;
}

#cookieTrail a {
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration:none;
	line-height:40px;
	font-size:18px;
}

#cookieTrail a:hover{
	color:#F5CC16;
}

#cookieTrail strong, #cookieTrail a strong{
	color:#04214B;
}



#newsEventBox {
	width:601px;
	height::304px;
	border:1px solid #CCCCCC;
	position:relative;
	float:right;
}

#newsEventBox h1{
	background-color: #77A480;
	color:#FFFFFF;
	line-height:220%;
	font-size:13px;
	font-weight:bold;
	height: 31px;
	padding-left: 10px;
	margin:0px;
}


#homeNews{
	padding:10px;
	width:570px;
	height::270px;
	float:left;
}

#homeNewsLeft {
	width: 177px;
	position:relative;
	float:left;
}

#homeNewsLeft .medImgDiv{
	padding-right: 5px;
	padding-bottom: 5px;
	width:177px;
	height:130px;
	background-repeat:no-repeat;
	background-position:center;
}


#homeNewsLeft h2{
	color: #07423C;
	font-weight:bold;
	font-size: 12px;
	margin:0;
	padding-top:5px;
	padding-bottom:5px;
}



.calSubHeader{
	background-color:#F0F0F0;
	font-weight:bold;
	color:#000000;
}


.article {
	padding: 10px 0px 5px 0px;
	position:relative;
	clear:both;
	font-size: 13px;
}

.article a{text-decoration:underline; color:#333333;}
.article a:hover{text-decoration:underline;}
.article p {
	line-height:140%;
}


.article h1 {
	font-size: 30px;
	padding: 0;
	color:#8CC53F;
	font-weight:bold;
	line-height:120%;
	padding:5px 0 5px 0;
}

.article h2 {
	font-size: 14px;
	margin-top: 30px;
}

.article ul{
	position: relative;
	left: 5px;
	padding-top: 0;
	margin-top: 0;
}

.article ul li{
	list-style-position:inside;
}


.article label {
	width: 140px;
	float: left;
	font-weight: bold;
}


.noteText{
	color:#EE3A43;
}

.newsDiv{
	position:relative;
	float: left;
	width: 300px;
	margin: 0px;
	padding-right:10px;
	padding-bottom:10px;
	min-height:1px;
	_height: 1px;
}

.loginForm{
	width: 300px;
	position:absolute;
	right: -40px;
	bottom: 10px;
}

.loginForm .imgBtn{ position:absolute; right:0; top:0px;}

.loginForm .formField{ height:35px; width:150px; margin-right:5px; border:0; background-color:#EDEDED;color:#4C4C4E; padding-left:5px; line-height:120%;}

.imgDiv {
	float: right;
	_height: 60px;
	margin-right: 10px;
	min-height: 60px;
	min-width: 80px;
	padding:10px 10px 10px 20px;
	text-align: center;
	_width: 80px;/*
	border:solid 3px #F2F2F2;*/
	position:relative;
}

.imgDivLarge {
	min-height: 20px;
	_height: 20px;
	float: right;
	margin-right: 0px;
	margin-bottom: 5px;
	text-align:left;
	padding-bottom: 10px;
}

.menuLogo {
	min-height: 20px;
	_height: 20px;
	float: left;
	margin-left: 26px;
	margin-bottom: 15px;
	padding-bottom: 20px;
}


.cap {
	font-size: 10px;
	font-style:italic;
}


.imgFeatureWrapper {
	padding-top: 4px;
	position: relative;
	width: 160px;
	margin-left: -178px;
	text-align: right;
	z-index:1000;
	float: left;
}

.imgLeft {
	width: 155px;
	min-height: 20px;
	_height: 20px;
	margin-bottom: 40px;
}

.cap {
	font-style:italic;
	font-size:10px;
	padding-top: 5px;
}

.featureLinks {
	position:relative;
	margin: 0;
	margin-top: 30px;
	padding-top: 20px;
	padding-bottom:0px;
	height:45px;
	z-index: 1000;
}

.featureLinks ul {
	margin: 0;
	padding: 0;
	list-style:none;
	width: 198px;
	height:45px;
}

.featureLinks ul li {
	float: left;
	padding-right: 4px;
}

.featureLinks ul a {
	display: block;
	width: 56px;
	height: 30px;
	line-height: 30px;
	background-color: #DFEAE1;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	margin:0;
	padding: 5px 2px 5px 2px;
}

.featureLinks ul a:hover {
	background-color: #FFFFFF;
}

.featureLinks .lastFeatureLink {
	margin-right: none;
}

.featureLinks .featureLoaded {
	margin-bottom: 0;
	background-color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.featureLinks .featureLoading {
	margin-bottom: 0;
	background-color: #FFFFFF;
	background-image:url(../assets/ajax-loader-roller.gif);
    background-repeat:no-repeat;
    background-position: center center;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

#featureLinksDiv{
	width:198px;
}


.feature {
	background-color:#FFFFFF; 
	width:198px; 
	margin: 0;
	clear:both;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	top: -1px;
	position:relative;
	padding-bottom: 12px;
	margin-top: -4px;
}

#subContent{
	width:1000px;
	padding:10px 0 20px 0;
	min-height:400px;
	_height:400px;
}


.downloads {
	background-image: url(../assets/downloadarrow.gif);
	background-repeat: no-repeat;
	background-position: left;
}

.downloads a {
	padding-left: 22px;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	display: inline;
	font-size: 13px;
	text-decoration: underline;
	background-position: left 1px;
	color:#1D6928;
}

.DDsubmenu {
	padding-left: 5px;
}

.navTable {
	width: 90%;
}

.navTable td {
	padding-bottom: 3px;
	padding-top: 3x;
}

#backToTop {
	width: 27px;
	height: 27px;
	position: absolute;
	left: 820px;
	bottom: 60px;
	z-index: 1000;
}

label {
	width: 100px;
	float: left;
	font-weight: bold;
}


textarea {
	width: 300px;
}

.submitBtn {
	width: auto;
	margin-left: 100px;
}

/*This is the CSS for the Site Map page */


.sitemap {
	list-style-type: none;
	background-image:url(../assets/line1.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left: 0;
	font-weight: bold;
}


.sitemap ul {
	margin: 0;
	background-image:url(../assets/line1.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-left:0;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}

.sitemap ul ul {
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left:0px;
}

.sitemap li {
	list-style-type: none;
	background-image:url(../assets/line2.gif);
	background-repeat:no-repeat;
	background-position: left top;
	padding-left: 30px;
	margin: 0;
}

.sitemap {
	line-height: 22px;
	margin: 0;
	padding: 0;
}

.sitemap a {
	text-decoration: none;
}
.sitemap a:hover {
	color:#B40F22;
}

div.cloud {   
	 border:1px dotted #666;   
	 padding:20px;   
	 width:350px;   
 }   
 div.cloud a   
 {   
	 text-decoration:none;   
 } 
 
#loadingDiv{
	padding-top: 20px;
	background-color:#FFF;
    background-image:url(../assets/ajax-loader.gif);
    background-repeat:no-repeat;
    background-position: center center;
	display:block;
}  

.loginEmail {
	width: 190px;
}

.loginPassword {
	width: 190px;
}

#loginError {
	width: 428px;
	color:#FF0000;
	position: relative;
	height: 30px;
	left: 100px;
}

.formbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #00433B
}


/* This is the CSS for the calendar page */

.eventsSelection {
	margin: 10px;
}

.calendarWrapper {
	width: 580px;
	margin: 1px;
}

.calendar {
	float: left;
	width: 200px;
	height: 200px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.eventsHeading {
	font-family: Arial, Helvetica, sans-serif;
	height: 30px;
	width: 580px;
	padding-left: 5px;
	voice-family: "\"}\""; /* Box Model Hack for IE */
	voice-family:inherit; /* Box Model Hack for IE */
	line-height: 30px;
	background-color: #00433B;
	color: white;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.eventHeading a 
{
    color:White;
    text-decoration: none;
    }

.selectLocation {
	margin-right: 5px;
	margin-top: 4px;
}

.events {
	float: left;
	width: 350px;
	margin-bottom: 10px;
}

.events td, th {
	padding: 5px 5px 5px 0px;
	text-align: left;
	font-size: 12px;
}

.eventLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

.eventLink a:hover {
	color: #C4C208;
}

.detailsHeading {
	clear: both;
	height: 30px;
	width: 580px;
	padding-left: 5px;
	voice-family: "\"}\""; /* Box Model Hack for IE */
	voice-family:inherit; /* Box Model Hack for IE */
	width:580px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
}

.details {
	clear: both;
	margin: 10px;
}

.details table {
	margin-bottom: 10px;
	font-size: 12px;
	text-align: left;
}

.details td, th {
	padding: 5px 5px 5px 0px;
}

.detailsPhoto {
	float: left;
	width: 218px;
	min-height: 100px;
	_height: 100px;
	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
}


.calActive a {
    text-decoration: none;
    font-weight: bold;
}

.calActive a:hover {
    color: #C4C208;
}
.calHeader{
	background-color:#DFEAE1;
	font-weight:bold;
}
.eventRow{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration: none;
}

.home2 A:link {
		color: #00433B;
		text-decoration: underline;
}
.home2 A:visited {
	color: #00433B;
	text-decoration: underline;
}
.home2 A:active {
	color: #00433B;
	text-decoration: underline;
}
.home2 A:hover {
	text-decoration: underline;
}

#GallerySection{text-align: left; padding:10px 0 10px 5px;};

#GalleryImages img{padding:5px; float:left;}
#GalleryImages div{width:110px; height:110px; float:left; padding: 5px; background-position:center; background-repeat: no-repeat;}
#GalleryImages .GalleryImagesDiv{width:60px; height:60px; float:left; margin: 5px; background-position:left top; background-repeat: no-repeat;}
#GalleryImages a{width:60px; height:60px;}
#GalleryImages div:hover{ background-color:#F6EAC1;}
#headerTopRight{
	width:160px;
	float:right;
	margin: 8px;
}

.searchField {
	width: 110px;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:10px;
	margin-right:10px;
	height:16px;
	padding-top: 0;
}

.searchButton {
	position: absolute;
	top:10px;
}

body, ul, li {
	font-size:13px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
}

#menu {
	list-style:none;
	width:1000px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	z-index:1000;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 0 8px 0px 14px;
	background-image: url(../assets/bg_dot.gif);
	background-repeat: no-repeat;
	background-position:left;
}

#menu li.first{ background:none;}

#menu li:hover {
	/* border: 1px solid #777777;
	padding: 4px 9px 4px 9px;
	Background color and gradients 
	padding: 0px 0px 0px 0px;
	background-color:#133E5D;
	padding-bottom:1px;
	*/
	/* Rounded corners
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px; */
}

#menu li.nodrop:hover{ padding-bottom:0;}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px; 
	color: #4C4D4F;
	outline:0;
	text-decoration:none;
	line-height:120%;
	font-weight:bold;
	
}

#menu li:hover a {
	color:#8DC63F;
}
#menu li .drop {

}
#menu li:hover .drop {
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:1px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:5px;
	-moz-box-shadow:3px 3px 3px #133E5D;
	-webkit-box-shadow:3px 3px 3px #133E5D;
	box-shadow:3px 3px 3px #133E5D;
	color:#FFFFFF;
	z-index:9000;
	/* Gradient background 
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
*/
	/* Rounded Corners 
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;*/
}

.dropdown_1column {width: 180px;}
.dropdown_2columns {width: 360px;}
.dropdown_3columns {width: 540px;}
.dropdown_4columns {width: 720px;}
.dropdown_5columns {width: 900px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:0px;
	top:auto;
	background-color:#133E5D;
	z-index:9000;
}

.col_1,
.col_img,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_img {width:140px;}
.col_1 {width:170px;}
.col_2 {width:310px;}
.col_3 {width:450px;}
.col_4 {width:610px;}
.col_5 {width:730px;}

.col_1 li a,
.col_2 li a,
.col_3 li a,
.col_4 li a,
.col_5 li a{
	color:#FFFFFF;
}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu li:hover .align_center {
	left:-170px;
	right:auto;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}
#menu li:hover div ul{
	margin-top:10px;
}
#menu li:hover div li{
	height:20px;
}
#menu li:hover div li ul li a{
	color:#83A5B9;
	background-image: url(../assets/arrow_yellow_dd_child.gif);
	background-repeat: no-repeat;
	background-position:left;
	padding-left:10px;
}

#menu li:hover div a {
	font-size:12px;
	color:#FFFFFF;
	padding:8px 0 0 0;
	margin:0;
	text-transform:none;
	font-weight:normal;
	line-height:120%;
}
#menu li:hover div a:hover {
	color:#F5CC16;
}

.hasChild {
/*
	background-image: url(../assets/arrow_blue_dd_parent.gif);
	background-repeat: no-repeat;
	background-position:left;
	*/
}
#menu li:hover div a.childPage{
	background-image: url(../assets/arrow_yellow_dd_child.gif);
	background-repeat: no-repeat;
	background-position:left 10px;
	padding-left:10px;
	color:#83A5B9;
}

#menu li:hover div a.childPage:hover{color:#F5CC16;}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:8px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #FFFFFF;
	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}




.clear {
   clear: both;
} 




.hlBox {
	background-color: #BEC29A;
}



